-S 0  -X RUN  -Q 0 -L 2   110 400
-S 0  -X RUN  -Q 0 -L 2   74 300
-S 1  -X RUN  -Q 0 -L 2   61 300
-S 0  -X RUN  -Q 0 -L 2   56 250
-S 0  -X RUN  -Q 0 -L 2   45 250
-S 3  -X RUN  -Q 1 -L 1   42 150
-S 3  -X RUN  -Q 1 -L 1   33 125
-S 1  -X RUN  -Q 1 -L 1   31 125
-S 3  -X RUN  -Q 1 -L 1   31 100
-S 1  -X RUN  -Q 1 -L 1   29 200
-S 2  -X RUN  -Q 2 -L 1   29 125
-S 2  -X RUN  -Q 2 -L 1   28 100
-S 2  -X RUN  -Q 2 -L 1   23 250
-S 2  -X RUN  -Q 2 -L 1   21 175
-S 2  -X RUN  -Q 2 -L 1   18 200
-S 1  -X RUN  -Q 3 -L 1   15 175
-S 1  -X RUN  -Q 3 -L 1   12 150
-S 1  -X RUN  -Q 3 -L 1   10 125
-S 1  -X RUN  -Q 3 -L 1   6 100
